<ask> error install fglrx

Semua mengenai lingkungan desktop Ubuntu.
Post Reply
User avatar
pusingreg

<ask> error install fglrx

Post 28 Jul 2010, 08:57

Pagi semua,
Aku pake ubuntu 10.04 dengan VGA Ati Mobility Radeon HD4200
setiap kali mau install fglrx selalu muncul pesan :

E: fglrx: subprocess installed post-installation script returned error exit status 127

E: fglrx-amdcccle: dependency problems - leaving unconfigured

apanya yang salah ya?


User avatar
zarkasichan
Contact:

Post 28 Jul 2010, 09:02

pusingreg wrote:Pagi semua,
Aku pake ubuntu 10.04 dengan VGA Ati Mobility Radeon HD4200
setiap kali mau install fglrx selalu muncul pesan :

E: fglrx: subprocess installed post-installation script returned error exit status 127

E: fglrx-amdcccle: dependency problems - leaving unconfigured

apanya yang salah ya?
ni trouble kurang lebih serupa dengan yang dimari : Kesini Aja Bro


Post Reply

Who is online

Users browsing this forum: No registered users and 44 guests